summaryrefslogtreecommitdiff
path: root/t/aminit-moreargs-deprecation.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/aminit-moreargs-deprecation.sh')
-rwxr-xr-xt/aminit-moreargs-deprecation.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/aminit-moreargs-deprecation.sh b/t/aminit-moreargs-deprecation.sh
index ac91d1d1b..a8d4605e2 100755
--- a/t/aminit-moreargs-deprecation.sh
+++ b/t/aminit-moreargs-deprecation.sh
@@ -17,7 +17,7 @@
# Check that automake warns against old-style usages of AM_INIT_AUTOMAKE
# (i.e., calls with two or three arguments).
-. ./defs || Exit 1
+. ./defs || exit 1
warn_rx='AM_INIT_AUTOMAKE.* two-.* three-arguments form.*deprecated'
@@ -33,10 +33,10 @@ do_check()
{
rm -rf autom4te*.cache
for cmd in "$AUTOCONF" "$AUTOMAKE"; do
- $cmd -Werror -Wnone -Wobsolete 2>stderr && { cat stderr; Exit 1; }
+ $cmd -Werror -Wnone -Wobsolete 2>stderr && { cat stderr; exit 1; }
cat stderr >&2
grep "^configure\.ac:2:.*$warn_rx" stderr
- $cmd -Werror -Wall -Wno-obsolete || Exit 1
+ $cmd -Werror -Wall -Wno-obsolete || exit 1
done
}